<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp170PE8" label="Masseur-kinésithérapeute - Renouvellement de déclaration de libre prestation de services" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data mandatory="true" type="String" />
    </default>
	<group id="profession" label="Profession exercée">
		<group id="professionExercee" label="Profession exercée">
			<!--<data id="professionExerceeEtatEtablissement" label="Indiquez la profession exercée dans l’Etat d’établissement, membre de l’Union européenne ou partie à l’accord sur l’Espace économique européen dans la langue de l’Etat d’établissement ainsi qu’en français :" mandatory="true" type="string"/>-->
			<data id="demandeAccesPartiel" label="Souhaitez-vous demander un accès partiel ?" mandatory="true" type="Boolean"/>
			<data id="acteExercice" label="Précisez la liste des actes pour lesquels l’autorisation d’exercice est sollicitée :" mandatory="true" type="string" if="$professionExercee.demandeAccesPartiel"/>
			<data id="activiteExerceeAutonome" label="L’activité professionnelle est-elle exercée de manière autonome dans l’Etat d’origine, membre ou partie ?" mandatory="true" type="string" if="$professionExercee.demandeAccesPartiel"/>
		</group>
	</group>
		    
	
	
		
	<group id="information" label="Etat civil">
		<group id="etatCivil" label="Etat civil">
			<description>Les informations suivantes permettront d'établir votre identité et d'apporter les modifications souhaitées par rapport à la précédente déclaration.</description>
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="Madame">Madame</text>
						<text id="Monsieur">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nom" label="Nom de de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="nomUsage" label="Nom d'usage :" mandatory="false">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="prenom" label="Prénom(s) :" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
		
			<data id="dateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="villeNaissance" label="Lieu de naissance :"  mandatory="true" >
				<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
			</data>
			<data id="paysNaissance" label="Pays de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
			</data>
			<data id="nationalite" label="Nationalité :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>
		</group>
	</group>
<group id="coordonnees" label="Cordonnées dans l’Etat, membre ou partie, où vous êtes établi">
		<group id="coordonneesOrigine" label="Cordonnées dans l’Etat, membre ou partie, où vous êtes établi">
			<data id="numeroLibelleVoieAdresse" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tel que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostalAdresse" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help>
			</data>
			<data id="villeAdresse" label="Ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici le nom de la localité du domicile.</help>
			</data>
			<data id="paysAdresse" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
			</data>
			<data id="telephoneAdresse" label="Numéro de téléphone :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			<data id="mailAdresse" label="Courriel :" type="Email">
				<help>Il convient de renseigner ici une adresse électronique valide.</help>
			</data>
		</group>
	</group>
<group id="coordonneesFrance" label="Coordonnées en France">
		<group id="coordonneesFrance" label="Coordonnées personnelles">
			<description>Les informations suivantes concernent vos coordonnées personnelles en France si vous en avez (adresse personnelle, coordonnées téléphoniques et courriel).</description>
			<data id="numeroLibelleAdresseFrance" label="Numéro et libellé de voie :" mandatory="false" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresseFrance" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tel que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostalAdresseFrance" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le code postal de la localité du domicile en France.</help>
			</data>
			<data id="villeAdresseFrance" label="Ville :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le nom de la localité du domicile en France.</help>
			</data>
			<data id="paysAdresseFrance" label="Pays :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici en toutes lettres le pays.</help>
			</data>
			<data id="telephoneAdresseFrance" label="Numéro de téléphone :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			
		</group>
	</group>
	<group id="coordonneesProfessionnel" label="Cordonnées professionnelles">
		<group id="coordonneesProfessionnel" label="Cordonnées professionnelles">
			<description>Les informations suivantes concernent vos coordonnées professionnelles en France si vous en avez.</description>
			<data id="numeroLibelleAdressePro" label="Numéro et libellé de voie :" mandatory="false" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdressePro" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tel que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostalAdressePro" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le code postal de la localité du lieu d'établissement en France.</help>
			</data>
			<data id="villeAdressePro" label="Ville :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le nom de la localité du lieu d'établissement en France.</help>
			</data>
			<data id="paysAdressePro" label="Pays :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici en toutes lettres le pays.</help>
			</data>
			<data id="telephoneAdressePro" label="Numéro de téléphone :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			
		</group>
	</group>
	<group id="coordonneesPrecision" label="Précision concernant la durée, la fréquence, la périodicité et la continuité de la prestation">
		<group id="coordonneesPrecision" label="Précision concernant la durée, la fréquence, la périodicité et la continuité de la prestation">
			<data id="precisionDureeFrequencePrestation" label="Toute précision utile concernant la durée, la fréquence, la périodicité et la continuité de la prestation :" mandatory="true" type="string"/>
		</group>
	</group>
	<group id="titreFormation" label="Titre(s) de formation de la profession considérée">
		<group id="titreFormation" label="Titre(s) de formation de la profession considérée">
			<data id="intituleTitreFormation" label="Intitulé :" mandatory="true" type="string"/>
			<data id="dateObtentionFormation" label="Date d'obtention :" mandatory="true" type="DatePast"/>
			<data id="lieuTitreFormation" label="Délivré par :" mandatory="true" type="string"/>
			<data id="dateObtentionFormation1" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
	</group>
	<group id="oredreProfessionnel" label="Ordre professionnel">
		<group id="oredreProfessionnel" label="Ordre professionnel">
			<data id="ordreProfessionnelOuiNon" label="Veuillez indiquer si vous faites partie d’un Ordre professionnel ou d’un organisme équivalent ?" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="ordreProfessionnelOui">Oui</text>
						<text id="ordreProfessionnelNon">Non</text>
					</referential>
				</conftype>
			</data>
			<data id="nomOrdreProfessionnel" label="Si oui, veuillez indiquer ses nom et coordonnées, ainsi que votre numéro d’enregistrement :" mandatory="true" type="string" if="Value('id').of($oredreProfessionnel.ordreProfessionnelOuiNon).eq('ordreProfessionnelOui')"/>
		</group>
	</group>
	<group id="assurancePro" label="Assurance professionnelle">
		<group id="assurancePro" label="Assurance professionnelle">
			<description>Les informations suivantes concernent votre couverture d’assurance au titre de la responsabilité civile ou autres moyens de protection personnelle ou collective, concernant la responsabilité professionnelle, pour les actes que vous allez pratiquer sur le territoire français.</description>
			<data id="nomCompagnieAssurance" label="Nom de votre compagnie d'assurance :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici le nom de votre compagnie d'assurance ou celle de votre employeur si vous êtes salarié(e).</help>
			</data>
			<data id="numeroContratAssurance" label="Numéro de votre contrat d'assurance :" mandatory="true" type="string">
				<help>Il convient d'indiquer ici votre numéro d'assuré(e) auprès de la compagnie citée précédemment.</help>
			</data>
		</group>
	</group>
	<group id="informationRenouvellement" label="Informations à fournir en cas de renouvellement">
		<group id="informationRenouvellement" label="Informations à fournir en cas de renouvellement">
					<description>Informations supplémentaires en cas de renouvellement.</description>
					<description>Il s'agit de renseigner ici les période(s) pendant lesquelles vous avez presté des services en France.</description>
			<data id="datePrestationService1" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange" mandatory="true"/>
			
			<data id="autrePrestation2" label="Souhaitez-vous renseigner une autre prestation ?" mandatory="false" type="Boolean"><if>$informationRenouvellement.datePrestationService1 != null</if></data>
			<data id="datePrestationService2" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange"  if="$informationRenouvellement.autrePrestation2"/>
			
			<data id="autrePrestation3" label="Souhaitez-vous renseigner une autre prestation ?" mandatory="false" type="Boolean"><if>$informationRenouvellement.datePrestationService2 != null</if></data>
			<data id="datePrestationService3" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange"  if="$informationRenouvellement.autrePrestation3"/>
			<data id="autrePrestation4" label="Souhaitez-vous renseigner une autre prestation ?" mandatory="false" type="Boolean"><if>$informationRenouvellement.datePrestationService3 != null</if></data>
			<data id="datePrestationService4" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange"  if="$informationRenouvellement.autrePrestation4"/>
			<data id="autrePrestation5" label="Souhaitez-vous renseigner une autre prestation ?" mandatory="false" type="Boolean"><if>$informationRenouvellement.datePrestationService4 != null</if></data>
			<data id="datePrestationService5" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange"  if="$informationRenouvellement.autrePrestation5"/>
			<data id="autrePrestation6" label="Souhaitez-vous renseigner une autre prestation ?" mandatory="false" type="Boolean"><if>$informationRenouvellement.datePrestationService5 != null</if></data>
			<data id="datePrestationService6" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange"  if="$informationRenouvellement.autrePrestation6"/>
			
			<data id="activiteProfessionnellesExercees" label="Veuillez indiquer les activités professionnelles effectivement exercées durant ces périodes ?" mandatory="false" type="Text">
				<help>Il convient d'indiquer ici toutes les activités professionnelles que vous avez exercées durant les périodes d'exercice renseignées préalablement.</help>
			</data>
		</group>
	</group>
	<group id="commentaire" label="Commentaires éventuels">
		<group id="commentaire" label="Commentaires éventuels">
			<data id="commentairesEventuels" label="Commentaires éventuels :" mandatory="false" type="Text">
				<help>Il convient ici de rajouter tout commentaire que vous jugerez utile de fournir pour ce renouvellement.</help>
			</data>
		</group>
	</group>
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">
			<data id="signatureConnaissancesLunguistiques" label="Je déclare posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France." mandatory="true" type="BooleanCheckBox"/>
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="dateSignature" label="Fait le :" mandatory="true" type="datePast"/>
		
		</group>
	</group>
</form>
